{
  "metro_idx": 4,
  "domains": [
    "communityassociationmanagement.com",
    "community.charlottenc.gov",
    "microhoa.com",
    "amshoa.com",
    "hoa-usa.com",
    "atlantacommunityservices.com",
    "hoamanagement.com",
    "hoaservicesinc.com",
    "beaconcommunitymanagement.com",
    "southbayhoa.org",
    "empirehoa.com",
    "somersetassociations.com",
    "lifetimehoamanagement.com",
    "onioncreekhoa.org",
    "advancehoa.com",
    "cmshoamanagement.com",
    "3pmhoa.com",
    "amphoa.com",
    "nashvillehoamanagement.com",
    "wakehoa.com",
    "tampahoa.management",
    "myoakcreekcommunity.net",
    "mail.florida-hoa.com",
    "communitytampabay.org",
    "houstonhoa.net",
    "condoblackbook.com",
    "marquishoa.com",
    "properhoamanage.com"
  ],
  "leads": 12,
  "cycle": 544
}